<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_marginBottom="?actionBarSize"
    android:background="@color/white"
    android:orientation="vertical"
    android:weightSum="10"
    app:layout_behavior="@string/appbar_scrolling_view_behavior"
    tools:context=".consumeractivity.InvoiceReportProformaActivity"
    tools:showIn="@layout/activity_invoice_report_proforma">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="8.5"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <TextView
                android:id="@+id/invoice_storename"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:gravity="center"
                android:padding="@dimen/custom_margin"
                android:text="A One Beauty Store"
                android:textColor="@color/black"
                android:textSize="@dimen/text_14sp"
                android:textStyle="bold" />

            <TextView
                android:id="@+id/invoice_storename_address"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:gravity="center"
                android:padding="@dimen/custom_margin"
                android:text=""
                android:textColor="@color/black"
                android:textSize="@dimen/text_size_medium"
                android:textStyle="normal" />

            <TextView
                android:id="@+id/invoice_gst_no"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="right"
                android:gravity="right"
                android:padding="@dimen/text_margin_10dp"
                android:text="Date : 04 March 2019"
                android:textColor="@color/black"
                android:textSize="@dimen/text_14sp"
                android:textStyle="normal" />

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/margin1dp"
                android:background="@color/grey_dark_background" />

            <TextView
                android:id="@+id/text_cus_name"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:padding="@dimen/custom_margin"
                android:text="Customer Name : Suresh"
                android:textColor="@color/black"
                android:textSize="@dimen/text_14sp"
                android:textStyle="bold" />

            <TextView
                android:id="@+id/text_mobile_number"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:padding="@dimen/custom_margin"
                android:text="Mobile Number : 9819352389"
                android:textColor="@color/black"
                android:textSize="@dimen/text_14sp"
                android:textStyle="bold" />

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/margin1dp"
                android:background="@color/gray" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:weightSum="9">

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:layout_weight="4"
                    android:gravity="center_vertical"
                    android:padding="@dimen/custom_margin"
                    android:text="Product "
                    android:textColor="@color/black"
                    android:textSize="@dimen/text_14sp"
                    android:textStyle="bold" />

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1.5"
                    android:gravity="center_vertical"
                    android:padding="@dimen/custom_margin"
                    android:text="QTY"
                    android:textColor="@color/black"
                    android:textSize="@dimen/text_14sp"
                    android:textStyle="bold" />

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1.7"
                    android:gravity="center_vertical"
                    android:padding="@dimen/custom_margin"
                    android:text="Rate"
                    android:textColor="@color/black"
                    android:textSize="@dimen/text_14sp"
                    android:textStyle="bold" />

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1.8"
                    android:gravity="center_horizontal"
                    android:padding="10dp"
                    android:text="Amount"
                    android:textColor="@color/black"
                    android:textSize="@dimen/text_14sp"
                    android:textStyle="bold" />
            </LinearLayout>
        </LinearLayout>

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/drawer_layout_recycle_store"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_margin="@dimen/custom_margin"/>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1.5"
        android:orientation="vertical">

        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/margin1dp"
            android:background="@color/grey_dark_background" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="3dp"
            android:background="@color/white"
            android:orientation="horizontal"
            android:weightSum="10">

            <TextView
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_weight="8"
                android:gravity="center_vertical"
                android:padding="@dimen/custom_margin"
                android:text="Total (INR) "
                android:textColor="@color/black"
                android:textSize="@dimen/text_14sp"
                android:textStyle="bold" />

            <TextView
                android:id="@+id/text_inr_value"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="2"
                android:gravity="center_vertical"
                android:padding="@dimen/custom_margin"
                android:text="330.00"
                android:textColor="@color/black"
                android:textSize="@dimen/text_14sp"
                android:textStyle="bold" />

        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/margin1dp"
            android:background="@color/grey_dark_background" />


        <LinearLayout
            android:id="@+id/rl_pos"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="1dp"
            android:background="@color/white"
            android:orientation="horizontal"
            android:padding="@dimen/custom_margin3dp"
            android:weightSum="10">

            <TextView
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_weight="7"
                android:gravity="center_vertical"
                android:padding="@dimen/custom_margin"
                android:text="Confirm Billing at POS"
                android:textColor="@color/black"
                android:textSize="@dimen/text_14sp"
                android:textStyle="bold" />

            <androidx.appcompat.widget.SwitchCompat
                android:id="@+id/switch_pos_sale"
                android:layout_width="0dp"
                android:layout_height="40dp"
                android:layout_gravity="center_vertical"
                android:layout_weight="3"
                android:checked="false"
                android:gravity="center_vertical"
                android:textColor="@color/black"
                android:textOff="@string/no"
                android:textOn="@string/yes"
                app:showText="false" />
        </LinearLayout>

    </LinearLayout>


</LinearLayout>
